How to install libjs-jquery-ui-docs on Debian Unstable (Sid)